html,body{
	height: 100%; 
	margin: 0; 
	padding: 0; 
	font-size: 16px; 
	font-family: 'GEInspiraSans', Arial, sans-serif;
}



.wrapper{
	margin: 0; 
	padding: 0; 
}

#mainContent{
	max-width: 1600px;
	margin: 0 auto;
	padding: 0; 
}

.nopadding{
	padding: 0 !important;
}



.footer{
	background-color: #00B5E2; 
	padding-top: 20px; 
	padding-bottom: 20px;
	color: #ffffff; 
	font-size: 1REM; 
	margin-top: 5%;
	width: 100%;
	margin-bottom: 0;
	position: relative;
	min-height: 20%;
}

#footerInner{
	line-height: 1.2;
	margin-left: 50px;
	margin-right: 50px;
	max-width: 1600px;
}

a{
	text-decoration: none !important;
	color: #ffffff !important;
}

#header{
	min-height: 500px;
	max-height: 700px;
	margin-top: 0px;
	padding-right: 0px;
	padding-left:0px;
}

#navBar{
	background-color:#00B5E2; 
	color: #ffffff; 
	font-size: 1.5REM;
	z-index: 100; 
	height: 50px; 
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 15px; 
	padding-bottom: 50px;
	cursor: pointer; 
	margin-top: 0px;
}

.monogram{
	margin-top: -3px;
	width: 40px; 
}

#headerInner{
	background-color: #005EB8; 
	color: #ffffff; 
	padding-left: 50px; 
	padding-top: 5%; 
	padding-bottom: 5%;  
	max-height: 500px;
	position: absolute;
	top:80px;
	z-index: 100;
}

#headerTitle{
	font-size: 3.5REM;
	line-height: 1;
}

#headerSubTitle{
	font-size: 2REM;
	margin-top: 20px;
	line-height: 1;
}

#featureVideo{
	margin-top: -5%;
	color: #ffffff; 
	margin-left: 5%;
	margin-right: 9%;
	padding: 20px;
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center;
	/*max-width: 1200px;*/
}

.videoPlayer{
	outline: none !important;
}

#ftPP{
	font-size: 2REM;
}

#ftVideoTitle{
	font-size: 3.5REM;
	line-height: 1;
}

#ftVideoDate{
	margin-top: 10px; 
	font-size: 2REM;
	line-height: 1;
}

#ftVideoPresenter{
	font-size: 3.5REM;
	padding-top: 10%;
	line-height: 1;
}

#formPopup{
	width: 30%;
	min-width: 450px;
	margin: auto;
	border: solid 2px #00B5E2;
	padding: 20px;
	background-color: #FFFFFF;
	display: none;
	margin-top: -170px;
}

#formTitle{
	color: #00B5E2;
	margin-bottom: 10px;
	font-size: 1.25REM;
}

#previousWebinar{
	margin-left: 5%; 
	font-size: 3REM; 
	color:#005EB8; 
	margin-bottom: 0%; 
	margin-top: 5%;
}

#micHeader{
	width:100%;
	margin-left: 50px; 
	font-size: 3REM; 
	color:#005EB8; 
	margin-top: 3%;
	line-height: 1;
}

#micHeaderNew{
	min-height: 150px;
	margin:0;
	padding-top: 20px; 
	padding-bottom: 25px; 
	padding-left: 50px; 
	padding-right: 50px; 
	font-size: 3REM; 
	color:#005EB8; 
	line-height: 2.8REM;
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center bottom;
}

.micSubheadNew{
	font-size: 2REM;
	line-height: 1REM;
}

.micTextBlock{
	position:relative;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
	font-size: 1.2REM;
	line-height: 1.2REM;
}

.micDisclaimer{
	position:relative;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0px;
	font-size: 15px;
	line-height: 1.2;
}

.micSubhead{
	margin-left: 0px; 
	margin-right: 0px; 
	padding-left: 50px; 
	font-size: 2REM;
	background-color: #005EB8;
	color:#fff; 
	margin-top: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-bottom: 1%;
	line-height: 1;
}

.micSubGreyhead{
	margin-left: 0px;
	margin-right: 0px; 
	padding-left: 50px; 
	font-size: 1.5REM;
	background-color: #9b9b9b;
	color:#fff; 
	margin-top: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-bottom: 1%;
	line-height: 1;
}

.videoRow{

	padding-left: 50px; 
	padding-right: 50px; 

}


.videoBlock{
	position:relative;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
}


.micVidTitle{
	position:relative;
	width:100%;
	color: #005EB8;
	font-size: 1REM;
	margin-top: 15px;
	line-height: 1.2;
}

#micVideos{
	margin-left: 5%; 
	margin-right: 5%;
}

.micVideos{
	margin-top: 2%; 
	margin-left: 0px; 
	padding-left: 0px;
	margin-bottom: 0px; 
	height: auto;
}

#previousVideos{
	margin-left: 5%;
}

.prevVideos{
	color: #ffffff; 
	padding: 2%; 
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 7%;
	margin-top: 6%;
}


.periTitle{
	font-size: 1.5REM;
}

.videoOverlay{
	position:absolute;
	top:0px;
	left:15px;
	line-height: 1.5REM;
}

.videoTitle{
	font-size: 2REM;
	line-height: 1;
	
}

.videoDate{
	font-size: 1.5REM;
}

.videoPresenter{
	font-size: 2REM; 
	line-height: 1;
	padding-top: 10%;
	margin-bottom: 10px;
}

#otherVideos{
	margin-left: 5%;
}

.otherVideoContainer{
	margin-right:7%; 
	background-color: #005EB8; 
	color: #ffffff; 
	padding-bottom: 50px; 
	margin-top: 5%;
	max-height: 157px;
}

.clickHere{
	font-size: 1REM; 
	padding-top: 20px; 
	padding-left: 20px;
}

.otherVideoTitle{
	font-size: 2REM; 
	padding-top: 20px; 
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1;
}

#playInstruct{
	margin-left: 50px; 
	margin-top: 50px; 
	font-size: 1.5REM; 
	color:#005EB8;
	padding-top: 30px;

}

#ftVideoBackButton{
	margin-top: 10%;
}

#videoDir{
	margin-left: 50px; 
	margin-right: 50px;
	margin-top: 10px; 
	font-size: 1.5REM; 
	color:#005EB8;
	line-height: 1;
}

.videoUrl{
	display: none;
}

#videoHolder{
	color: #ffffff; 
	padding-top: 20px;
	padding-bottom: 20px;
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	overflow: hidden;
	padding-left: 50px;
}

.videoPoster{
	padding: 0px;
	margin-bottom: 1%;
}

.videoPopup .mfp-container {
	padding-top: 40px;
	padding-bottom: 40px;	
}

.videoPopup .mfp-content {
	max-width: 1200px;
}


#videoDiv .mfp-close {
	top: -44px;
	text-align: right;
	right: 1px;
}


.videoWrapper {
	position: absolute;
	top: -3px;
	left: 0;
	width: 100%;
	height: 100%;
}

video {
	width: 100% !important;
	height: auto !important;
  	position: absolute;
}

.modal-dialog {
  width: 850px;
  max-width:90%;
  margin: 30px auto;
}

.ppThumbnail {
  width: 400px;
  height: auto;
  margin: 0px;
  padding: 0px;
  border: solid 2px #005EB8;
}

.ppThumbnailText {
	position: absolute;
	font-size: 30px;
	top: 25%;
	left: 0;
	text-align: center; 
	width: 400px; 
	height: auto;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

.modal-body {
  position: relative;
  padding: 0px;
  background-color:#000;
}
.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}


#questionAnswers{
	margin-top: 2%;
	margin-left: 50px;
}

#question{
	color: #00B5E2; 
	font-size: 1.5REM;
	line-height: 1;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
	font-style: italic;
}

#answer{
	color: #005EB8; 
	font-size: 1.5REM; 
	line-height: 1;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: bold;
}


@media only screen and (min-width:863px) and (max-width: 1123px){
	.prevVideos{
		min-height: 344px;
	}

}

@media only screen and (max-width:767px){
	#header{
		margin-top: 170px;
		min-height: 180px;
	}

	#featureVideo{
		margin-top: 0px; 
		margin-left:0px; 
		margin-right: 0px; 
	}

	#ftPP{
		font-size: 1.5REM;
	}

	#ftVideoTitle{
		font-size: 2.5REM;
	}

	#ftVideoDate{
		font-size: 1.5REM;
	}

	#ftVideoPresenter{
		font-size: 2.5REM;
	}

	#headerInner{
		top:65px;
		padding-left: 50px; 
		padding-top: 20px; 
		padding-bottom: 20px; 
	}

	#headerTitle{
	font-size: 2.5REM;
	}

	#headerSubTitle{
	font-size: 1.5REM;
	}

	#previousVideos{
		margin-right: 0%; 
		margin-left: 0%;
	}

	#otherVideos{
		margin-right: 0%; 
		margin-left: 0%;
}
}

@media only screen and (max-width:480px){
	#navBar {
		padding-left: 25px;
	}
	
	.videoRow , .micSubhead , .micSubSubhead , #micHeaderNew {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	#micHeader , #videoDir  {
		margin-left: 25px;
		margin-right: 25px;
	}
	
	.videoLink{
		padding: 0px;
	}

	#previousWebinar{
		margin-left: 5%; 
		font-size: 2.5REM; 
		margin-top: 10%;
	}

	#previousVideos{
		margin:0px;
	}

	.prevVideos{
		padding: 20px;
	
	}

	.otherVideoContainer{
		margin-right:0px; 
	}

	#otherVideos{
		margin-left: 0px;
	}

	#micHeader{
		font-size: 2.5REM; 
	}
	
	#navBar{
		font-size: 1.1REM;
		padding-top: 15px; 
		padding-bottom: 20px;
	}


	.monogram{
		width: 30px; 
	}
}


@media only screen and (min-height:600px) and (max-height: 900px){.videoPopup .mfp-content {max-width: 850px;}}

@media only screen and (min-height:400px) and (max-height: 600px){.videoPopup .mfp-content {max-width: 600px;}}

@media only screen and (max-height:400px){.videoPopup .mfp-content {max-width: 300px;}}










